{
  "style_id": "yoneyamaixl_nbvp1_loha_v8340z",
  "style_name": "Yoneyamaixl Nbvp1 Loha V8340Z",
  "style": {
    "artist_name": "yoneyamai",
    "artistic_style": "yoneyamai_(style), dynamic_angle, highly_detailed, vibrant_colors, expressive_pose, cel_shading, clean_lines"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/yoneyamaiXL_NBVP1_loha_V8340Z.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "yoneyamaiXL_NBVP1_loha_V8340Z",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}